@charset "utf-8";
@import "contents.css";

/*タイトル*/
#contentsTitle h1 {
	background: url(../guide/images/title.jpg) center top no-repeat;
}
#rightContents h2.capMap { background-image: url(../guide/images/caption_map.jpg) ;}
#rightContents h2.capFlower { background-image: url(../guide/images/caption_flower.jpg) ;}
#rightContents h2.capHotel { background-image: url(../guide/images/caption_hotel.jpg) ;}
#rightContents h2.cap01 { background-image: url(../guide/images/caption_01.jpg) ;}
#rightContents h2.cap02 { background-image: url(../guide/images/caption_02.jpg) ;}
#rightContents h2.cap03 { background-image: url(../guide/images/caption_03.jpg) ;}
#rightContents h2.cap04 { background-image: url(../guide/images/caption_04.jpg) ;}
#rightContents h2.cap05 { background-image: url(../guide/images/caption_05.jpg) ;}
#rightContents h2.cap06 { background-image: url(../guide/images/caption_06.jpg) ;}
#rightContents h2.cap07 { background-image: url(../guide/images/caption_07.jpg) ;}


#rightContents div.w230 {
	width: 230px;
	float: left;
	margin: 0px 20px 0px 10px;
}

#rightContents div.w230 img {
	margin-bottom: 10px;
}

#rightContents div.w360 {
	float: left;
	width: 360px;
	position: relative;
	margin-bottom: 20px;
}

#rightContents div.w450 {
	float: right;
	width: 450px;
}


.fleft {
	float:left;
	margin-right:20px;
}

.mb20 {
	margin-bottom: 20px;
}

.txtNowrap {
	white-space:nowrap;
}

#rightContents img.smallImage {
	float: left;
	width: 195px;
	margin: 0px 12px 20px 0px;
}

#rightContents img.smallImage2 {
	margin: 0px 1px 20px 0px;
}

a.detail {
	float: right;
}